<?xml version="1.0"?>
<form>
    <label name="title" xalign="0.5" colspan="4"/>
    <field name="title" colspan="4"/>
    <field name="blueprint" widget="image"
           height="760" width="760" xexpand="1" colspan="4"/>
    <newline/>   
    <label name="description" xalign="0.5" colspan="4"/>
    <field name="description" colspan="4"/>
</form> 
